import React from "react";

export const categoryIcon = (
  <svg width="26" height="27" viewBox="0 0 26 27" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path
      d="M23.2143 19.4923V15.6492C23.2143 15.1569 23.0186 14.6848 22.6704 14.3367C22.3221 13.9886 21.8497 13.793 21.3572 13.793H13.9286V10.0807H15.7857C16.2781 10.0802 16.7502 9.88453 17.0984 9.53654C17.4466 9.18855 17.6424 8.71672 17.6429 8.22459V2.65614C17.6424 2.16401 17.4466 1.69217 17.0984 1.34418C16.7502 0.996195 16.2781 0.800479 15.7857 0.799988H10.2143C9.7219 0.800479 9.24981 0.996195 8.90164 1.34418C8.55346 1.69217 8.35764 2.16401 8.35715 2.65614V8.22459C8.35764 8.71672 8.55346 9.18855 8.90164 9.53654C9.24981 9.88453 9.7219 10.0802 10.2143 10.0807H12.0714V13.793H4.64287C4.15032 13.793 3.67795 13.9886 3.32967 14.3367C2.98139 14.6848 2.78572 15.1569 2.78572 15.6492V19.4933C1.9104 19.7192 1.14755 20.2564 0.640164 21.0042C0.132782 21.752 -0.084299 22.6591 0.029613 23.5555C0.143525 24.4518 0.580609 25.2759 1.25894 25.8732C1.93726 26.4705 2.81026 26.8 3.71429 26.8C4.61833 26.8 5.49133 26.4705 6.16965 25.8732C6.84798 25.2759 7.28506 24.4518 7.39898 23.5555C7.51289 22.6591 7.29581 21.752 6.78843 21.0042C6.28104 20.2564 5.51819 19.7192 4.64287 19.4933V15.6492H12.0714V19.4933C11.1961 19.7192 10.4333 20.2564 9.92588 21.0042C9.4185 21.752 9.20142 22.6591 9.31533 23.5555C9.42924 24.4518 9.86632 25.2759 10.5447 25.8732C11.223 26.4705 12.096 26.8 13 26.8C13.904 26.8 14.777 26.4705 15.4554 25.8732C16.1337 25.2759 16.5708 24.4518 16.6847 23.5555C16.7986 22.6591 16.5815 21.752 16.0741 21.0042C15.5668 20.2564 14.8039 19.7192 13.9286 19.4933V15.6492H21.3572V19.4923C20.4818 19.7182 19.719 20.2554 19.2116 21.0033C18.7042 21.7511 18.4871 22.6582 18.601 23.5545C18.715 24.4509 19.152 25.2749 19.8304 25.8722C20.5087 26.4695 21.3817 26.7991 22.2857 26.7991C23.1898 26.7991 24.0628 26.4695 24.7411 25.8722C25.4194 25.2749 25.8565 24.4509 25.9704 23.5545C26.0843 22.6582 25.8672 21.7511 25.3599 21.0033C24.8525 20.2554 24.0896 19.7182 23.2143 19.4923ZM10.2143 2.65614H15.7857L15.7867 8.22459H10.2143V2.65614ZM5.57144 23.0738C5.57144 23.4409 5.46252 23.7998 5.25845 24.105C5.05439 24.4102 4.76434 24.6482 4.42499 24.7886C4.08564 24.9291 3.71223 24.9659 3.35198 24.8943C2.99173 24.8226 2.66082 24.6459 2.4011 24.3863C2.14137 24.1267 1.96449 23.796 1.89284 23.4359C1.82118 23.0758 1.85796 22.7026 1.99852 22.3635C2.13908 22.0243 2.37712 21.7344 2.68252 21.5305C2.98793 21.3265 3.34699 21.2176 3.71429 21.2176C4.20669 21.2181 4.67877 21.4138 5.02695 21.7618C5.37513 22.1098 5.57095 22.5817 5.57144 23.0738ZM14.8572 23.0738C14.8572 23.4409 14.7482 23.7998 14.5442 24.105C14.3401 24.4102 14.0501 24.6482 13.7107 24.7886C13.3714 24.9291 12.9979 24.9659 12.6377 24.8943C12.2774 24.8226 11.9465 24.6459 11.6868 24.3863C11.4271 24.1267 11.2502 23.796 11.1786 23.4359C11.1069 23.0758 11.1437 22.7026 11.2842 22.3635C11.4248 22.0243 11.6628 21.7344 11.9682 21.5305C12.2736 21.3265 12.6327 21.2176 13 21.2176C13.4923 21.2184 13.9643 21.4142 14.3124 21.7621C14.6605 22.11 14.8564 22.5817 14.8572 23.0738ZM22.2857 24.9299C21.9184 24.9299 21.5594 24.8211 21.254 24.6171C20.9485 24.4132 20.7105 24.1233 20.5699 23.7841C20.4294 23.4449 20.3926 23.0717 20.4643 22.7117C20.5359 22.3516 20.7128 22.0209 20.9725 21.7613C21.2323 21.5017 21.5632 21.3249 21.9234 21.2533C22.2837 21.1817 22.6571 21.2184 22.9964 21.3589C23.3358 21.4994 23.6258 21.7373 23.8299 22.0426C24.0339 22.3478 24.1429 22.7067 24.1429 23.0738C24.1424 23.5659 23.9466 24.0377 23.5984 24.3857C23.2502 24.7337 22.7781 24.9294 22.2857 24.9299Z"
      fill="white"
    />
  </svg>
);

export const productsIcon = (
  <svg width="24" height="23" viewBox="0 0 24 23" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path
      d="M10.2499 0.639188C11.3764 0.205883 12.6236 0.205883 13.7501 0.639188L21.8134 3.73969C22.2731 3.91669 22.6683 4.22882 22.9471 4.63493C23.2259 5.04105 23.3751 5.5221 23.375 6.01469V16.7819C23.3751 17.2745 23.2259 17.7556 22.9471 18.1617C22.6683 18.5678 22.2731 18.8799 21.8134 19.0569L13.7501 22.1591C12.6236 22.5924 11.3764 22.5924 10.2499 22.1591L2.18825 19.0569C1.72826 18.8802 1.33264 18.5682 1.05356 18.162C0.774488 17.7559 0.625065 17.2747 0.625 16.7819V6.01469C0.625065 5.52191 0.774488 5.04072 1.05356 4.63458C1.33264 4.22845 1.72826 3.91643 2.18825 3.73969L10.2499 0.639188ZM13.1668 2.15531C12.4157 1.86644 11.5843 1.86644 10.8333 2.15531L8.58425 3.02144L17.668 6.45994L20.8335 5.10469L13.1668 2.15369V2.15531ZM21.75 6.47781L12.8125 10.3112V20.7567C12.9327 20.7258 13.0498 20.6884 13.1668 20.6429L21.23 17.5424C21.3832 17.4833 21.5149 17.3792 21.6077 17.2437C21.7006 17.1082 21.7502 16.9478 21.75 16.7836V6.48106V6.47781ZM11.1875 20.7551V10.3112L2.25 6.47944V16.7819C2.24983 16.9462 2.29943 17.1066 2.39225 17.2421C2.48508 17.3775 2.61679 17.4817 2.77 17.5408L10.8333 20.6413C10.9502 20.6868 11.0673 20.7242 11.1875 20.7551ZM3.1665 5.10469L12 8.89094L15.5165 7.38294L6.30763 3.89569L3.1665 5.10469Z"
      fill="white"
    />
  </svg>
);

export const tableListIcon = (
  <svg width="26" height="23" viewBox="0 0 26 23" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path
      d="M13 9.11169C15.4361 9.11169 17.418 7.1298 17.418 4.69373C17.418 2.25765 15.4361 0.275757 13 0.275757C10.5639 0.275757 8.58203 2.25765 8.58203 4.69373C8.58203 7.1298 10.5639 9.11169 13 9.11169ZM13 1.79919C14.5961 1.79919 15.8945 3.09767 15.8945 4.69373C15.8945 6.28978 14.5961 7.58826 13 7.58826C11.4039 7.58826 10.1055 6.28978 10.1055 4.69373C10.1055 3.09767 11.4039 1.79919 13 1.79919Z"
      fill="#666687"
    />
    <path
      d="M21.9375 9.11169C23.4775 9.11169 24.7305 7.85877 24.7305 6.31873C24.7305 4.77868 23.4775 3.52576 21.9375 3.52576C20.3975 3.52576 19.1445 4.77868 19.1445 6.31873C19.1445 7.85877 20.3975 9.11169 21.9375 9.11169ZM21.9375 5.04919C22.6375 5.04919 23.207 5.61871 23.207 6.31873C23.207 7.01874 22.6375 7.58826 21.9375 7.58826C21.2375 7.58826 20.668 7.01874 20.668 6.31873C20.668 5.61871 21.2375 5.04919 21.9375 5.04919Z"
      fill="#666687"
    />
    <path
      d="M22.552 10.8383H21.3738C19.9855 10.8383 18.7871 11.6585 18.241 12.8366C17.1166 11.6092 15.5016 10.8383 13.7099 10.8383H12.2902C10.4984 10.8383 8.88342 11.6092 7.75907 12.8366C7.21292 11.6585 6.01448 10.8383 4.62617 10.8383H3.44805C1.5468 10.8383 0 12.3757 0 14.2655V19.8113C0 20.6317 0.670008 21.2992 1.49358 21.2992H6.15159C6.22969 22.2082 6.99405 22.9242 7.92299 22.9242H18.0771C19.0059 22.9242 19.7703 22.2082 19.8485 21.2992H24.4533C25.3062 21.2992 26 20.6081 26 19.7585V14.2655C26 12.3757 24.4532 10.8383 22.552 10.8383ZM1.52344 14.2655C1.52344 13.2157 2.38682 12.3617 3.44805 12.3617H4.62617C5.6874 12.3617 6.55078 13.2157 6.55078 14.2655V14.7871C6.03855 16.1208 6.14453 16.9201 6.14453 19.7758H1.52344V14.2655ZM18.332 21.1458C18.332 21.2864 18.2177 21.4008 18.0771 21.4008H7.92294C7.78233 21.4008 7.66797 21.2863 7.66797 21.1458V16.9839C7.66797 14.4352 9.74147 12.3617 12.2901 12.3617H13.7098C16.2585 12.3617 18.332 14.4352 18.332 16.9839V21.1458ZM24.4766 19.7585C24.4766 19.7847 24.7605 19.7758 19.8555 19.7758C19.8555 16.8989 19.9606 16.1186 19.4492 14.7871V14.2655C19.4492 13.2157 20.3126 12.3617 21.3738 12.3617H22.552C23.6132 12.3617 24.4766 13.2157 24.4766 14.2655V19.7585Z"
      fill="#666687"
    />
    <path
      d="M4.0625 9.11169C5.60254 9.11169 6.85547 7.85877 6.85547 6.31873C6.85547 4.77868 5.60254 3.52576 4.0625 3.52576C2.52246 3.52576 1.26953 4.77868 1.26953 6.31873C1.26953 7.85877 2.52246 9.11169 4.0625 9.11169ZM4.0625 5.04919C4.76252 5.04919 5.33203 5.61871 5.33203 6.31873C5.33203 7.01874 4.76252 7.58826 4.0625 7.58826C3.36248 7.58826 2.79297 7.01874 2.79297 6.31873C2.79297 5.61871 3.36248 5.04919 4.0625 5.04919Z"
      fill="#666687"
    />
  </svg>
);

export const customerListIcon = (
  <svg width="22" height="26" viewBox="0 0 22 26" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path
      d="M10.8147 12.5243C12.5353 12.5243 14.025 11.9072 15.2426 10.6896C16.4598 9.47227 17.0771 7.98276 17.0771 6.26195C17.0771 4.54174 16.46 3.05203 15.2424 1.83427C14.0248 0.61711 12.5351 0 10.8147 0C9.09391 0 7.60439 0.61711 6.38704 1.83447C5.16968 3.05183 4.55237 4.54154 4.55237 6.26195C4.55237 7.98276 5.16968 9.47247 6.38704 10.6898C7.60479 11.907 9.0945 12.5243 10.8147 12.5243ZM7.46455 2.91178C8.39864 1.97769 9.49441 1.52363 10.8147 1.52363C12.1348 1.52363 13.2308 1.97769 14.1651 2.91178C15.0992 3.84608 15.5534 4.94204 15.5534 6.26195C15.5534 7.58226 15.0992 8.67802 14.1651 9.61232C13.2308 10.5466 12.1348 11.0007 10.8147 11.0007C9.4948 11.0007 8.39904 10.5464 7.46455 9.61232C6.53025 8.67822 6.076 7.58226 6.076 6.26195C6.076 4.94204 6.53025 3.84608 7.46455 2.91178Z"
      fill="#666687"
    />
    <path
      d="M21.7721 19.9927C21.737 19.4861 21.666 18.9334 21.5615 18.3498C21.4559 17.7619 21.3201 17.2061 21.1574 16.6981C20.9892 16.173 20.7609 15.6545 20.4782 15.1576C20.1852 14.6418 19.8409 14.1927 19.4544 13.8232C19.0504 13.4366 18.5557 13.1257 17.9836 12.899C17.4135 12.6735 16.7817 12.5592 16.1059 12.5592C15.8405 12.5592 15.5838 12.6681 15.0881 12.9908C14.783 13.1898 14.4261 13.4199 14.0278 13.6744C13.6872 13.8914 13.2258 14.0947 12.6559 14.2788C12.0999 14.4587 11.5354 14.55 10.978 14.55C10.421 14.55 9.85641 14.4587 9.3 14.2788C8.7307 14.0949 8.2691 13.8916 7.92911 13.6746C7.53456 13.4225 7.17751 13.1924 6.86786 12.9906C6.37255 12.6679 6.11586 12.559 5.85045 12.559C5.17443 12.559 4.54284 12.6735 3.97294 12.8992C3.40125 13.1255 2.90634 13.4364 2.50187 13.8234C2.11546 14.1931 1.7711 14.642 1.47831 15.1576C1.19604 15.6545 0.967528 16.1728 0.799315 16.6983C0.636855 17.2063 0.500976 17.7619 0.395446 18.3498C0.29071 18.9326 0.219894 19.4855 0.184784 19.9933C0.150269 20.4898 0.132812 21.0065 0.132812 21.5286C0.132812 22.8858 0.564254 23.9846 1.41504 24.7949C2.25531 25.5945 3.36694 25.9999 4.71918 25.9999H17.2383C18.5902 25.9999 19.7018 25.5945 20.5423 24.7949C21.3933 23.9852 21.8247 22.886 21.8247 21.5284C21.8245 21.0045 21.8068 20.4878 21.7721 19.9927ZM19.4917 23.691C18.9365 24.2194 18.1994 24.4763 17.2381 24.4763H4.71918C3.75771 24.4763 3.02059 24.2194 2.46557 23.6912C1.92106 23.1729 1.65645 22.4653 1.65645 21.5286C1.65645 21.0414 1.67251 20.5604 1.70465 20.0986C1.73599 19.6456 1.80006 19.1479 1.89508 18.619C1.9889 18.0967 2.10832 17.6066 2.25035 17.1628C2.38662 16.7373 2.57249 16.316 2.80299 15.9102C3.02297 15.5234 3.27609 15.1915 3.55538 14.9241C3.81663 14.674 4.14591 14.4692 4.53391 14.3157C4.89275 14.1737 5.29603 14.0959 5.73382 14.0842C5.78718 14.1126 5.88219 14.1667 6.03612 14.2671C6.34934 14.4712 6.71036 14.7041 7.10947 14.959C7.55936 15.2458 8.13898 15.5049 8.83147 15.7285C9.53943 15.9574 10.2615 16.0736 10.9782 16.0736C11.6948 16.0736 12.4171 15.9574 13.1247 15.7287C13.8177 15.5047 14.3972 15.2458 14.8476 14.9586C15.2561 14.6976 15.607 14.4714 15.9202 14.2671C16.0741 14.1669 16.1691 14.1126 16.2225 14.0842C16.6605 14.0959 17.0638 14.1737 17.4228 14.3157C17.8106 14.4692 18.1399 14.6742 18.4011 14.9241C18.6804 15.1913 18.9335 15.5232 19.1535 15.9104C19.3842 16.316 19.5703 16.7375 19.7064 17.1626C19.8486 17.607 19.9682 18.0969 20.0618 18.6188C20.1567 19.1487 20.2209 19.6465 20.2523 20.0988C20.2846 20.5588 20.3009 21.0401 20.3011 21.5286C20.3009 22.4655 20.0362 23.1729 19.4917 23.691Z"
      fill="#666687"
    />
  </svg>
);

export const taxSettingIcon = (
  <svg width="21" height="27" viewBox="0 0 21 27" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path
      d="M15.1074 11.9812C14.7842 11.9812 14.4742 11.8528 14.2456 11.6243C14.0171 11.3957 13.8887 11.0857 13.8887 10.7625C13.8887 10.4392 14.0171 10.1293 14.2456 9.90069C14.4742 9.67213 14.7842 9.54373 15.1074 9.54373C15.4307 9.54373 15.7406 9.67213 15.9692 9.90069C16.1978 10.1293 16.3262 10.4392 16.3262 10.7625C16.3262 11.0857 16.1978 11.3957 15.9692 11.6243C15.7406 11.8528 15.4307 11.9812 15.1074 11.9812ZM15.1074 16.8562C14.7842 16.8562 14.4742 16.7278 14.2456 16.4993C14.0171 16.2707 13.8887 15.9607 13.8887 15.6375C13.8887 15.3142 14.0171 15.0043 14.2456 14.7757C14.4742 14.5471 14.7842 14.4187 15.1074 14.4187C15.4307 14.4187 15.7406 14.5471 15.9692 14.7757C16.1978 15.0043 16.3262 15.3142 16.3262 15.6375C16.3262 15.9607 16.1978 16.2707 15.9692 16.4993C15.7406 16.7278 15.4307 16.8562 15.1074 16.8562ZM13.8887 20.5125C13.8887 20.8357 14.0171 21.1457 14.2456 21.3743C14.4742 21.6028 14.7842 21.7312 15.1074 21.7312C15.4307 21.7312 15.7406 21.6028 15.9692 21.3743C16.1978 21.1457 16.3262 20.8357 16.3262 20.5125C16.3262 20.1892 16.1978 19.8793 15.9692 19.6507C15.7406 19.4221 15.4307 19.2937 15.1074 19.2937C14.7842 19.2937 14.4742 19.4221 14.2456 19.6507C14.0171 19.8793 13.8887 20.1892 13.8887 20.5125ZM12.2637 10.7625C12.2637 10.547 12.1781 10.3403 12.0257 10.188C11.8733 10.0356 11.6667 9.94998 11.4512 9.94998H5.76367C5.54818 9.94998 5.34152 10.0356 5.18915 10.188C5.03677 10.3403 4.95117 10.547 4.95117 10.7625C4.95117 10.978 5.03677 11.1846 5.18915 11.337C5.34152 11.4894 5.54818 11.575 5.76367 11.575H11.4512C11.6667 11.575 11.8733 11.4894 12.0257 11.337C12.1781 11.1846 12.2637 10.978 12.2637 10.7625ZM12.2637 15.6375C12.2637 15.422 12.1781 15.2153 12.0257 15.063C11.8733 14.9106 11.6667 14.825 11.4512 14.825H5.76367C5.54818 14.825 5.34152 14.9106 5.18915 15.063C5.03677 15.2153 4.95117 15.422 4.95117 15.6375C4.95117 15.853 5.03677 16.0596 5.18915 16.212C5.34152 16.3644 5.54818 16.45 5.76367 16.45H11.4512C11.6667 16.45 11.8733 16.3644 12.0257 16.212C12.1781 16.0596 12.2637 15.853 12.2637 15.6375ZM12.2637 20.5125C12.2637 20.297 12.1781 20.0903 12.0257 19.938C11.8733 19.7856 11.6667 19.7 11.4512 19.7H5.76367C5.54818 19.7 5.34152 19.7856 5.18915 19.938C5.03677 20.0903 4.95117 20.297 4.95117 20.5125C4.95117 20.728 5.03677 20.9346 5.18915 21.087C5.34152 21.2394 5.54818 21.325 5.76367 21.325H11.4512C11.6667 21.325 11.8733 21.2394 12.0257 21.087C12.1781 20.9346 12.2637 20.728 12.2637 20.5125ZM8.20117 0.199982C7.69689 0.199718 7.20494 0.355864 6.79313 0.646903C6.38131 0.937941 6.06989 1.34954 5.9018 1.82498H3.32617C2.67971 1.82498 2.05972 2.08179 1.6026 2.53891C1.14548 2.99603 0.888672 3.61602 0.888672 4.26248V23.7625C0.888672 24.4089 1.14548 25.0289 1.6026 25.4861C2.05972 25.9432 2.67971 26.2 3.32617 26.2H17.9512C18.5976 26.2 19.2176 25.9432 19.6747 25.4861C20.1319 25.0289 20.3887 24.4089 20.3887 23.7625V4.26248C20.3887 3.61602 20.1319 2.99603 19.6747 2.53891C19.2176 2.08179 18.5976 1.82498 17.9512 1.82498H15.3755C15.2075 1.34954 14.896 0.937941 14.4842 0.646903C14.0724 0.355864 13.5805 0.199718 13.0762 0.199982H8.20117ZM7.38867 2.63748C7.38867 2.42199 7.47427 2.21533 7.62665 2.06296C7.77902 1.91058 7.98568 1.82498 8.20117 1.82498H13.0762C13.2917 1.82498 13.4983 1.91058 13.6507 2.06296C13.8031 2.21533 13.8887 2.42199 13.8887 2.63748C13.8887 2.85297 13.8031 3.05963 13.6507 3.21201C13.4983 3.36438 13.2917 3.44998 13.0762 3.44998H8.20117C7.98568 3.44998 7.77902 3.36438 7.62665 3.21201C7.47427 3.05963 7.38867 2.85297 7.38867 2.63748ZM3.32617 3.44998H5.9018C6.06989 3.92542 6.38131 4.33702 6.79313 4.62806C7.20494 4.9191 7.69689 5.07525 8.20117 5.07498H13.0762C13.5805 5.07525 14.0724 4.9191 14.4842 4.62806C14.896 4.33702 15.2075 3.92542 15.3755 3.44998H17.9512C18.1667 3.44998 18.3733 3.53558 18.5257 3.68796C18.6781 3.84033 18.7637 4.04699 18.7637 4.26248V23.7625C18.7637 23.978 18.6781 24.1846 18.5257 24.337C18.3733 24.4894 18.1667 24.575 17.9512 24.575H3.32617C3.11068 24.575 2.90402 24.4894 2.75165 24.337C2.59927 24.1846 2.51367 23.978 2.51367 23.7625V4.26248C2.51367 4.04699 2.59927 3.84033 2.75165 3.68796C2.90402 3.53558 3.11068 3.44998 3.32617 3.44998Z"
      fill="#666687"
    />
  </svg>
);

export const settingIcon = (
  <svg width="26" height="26" viewBox="0 0 512 512" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path
      d="M272.066 512H239.933C213.944 512 192.799 490.856 192.799 464.867V453.996C181.75 450.466 171.015 446.01 160.702 440.673L152.998 448.377C134.339 467.059 104.45 466.511 86.333 448.37L63.622 425.66C45.473 407.531 44.951 377.652 63.628 358.995L71.326 351.297C65.989 340.984 61.534 330.251 58.003 319.2H47.133C21.145 319.2 0 298.056 0 272.067V239.933C0 213.944 21.145 192.8 47.134 192.8H58.004C61.535 181.75 65.99 171.016 71.327 160.703L63.623 153C44.957 134.354 45.472 104.472 63.629 86.335L86.342 63.623C104.501 45.439 134.383 44.985 153.006 63.629L160.703 71.326C171.016 65.99 181.751 61.534 192.8 58.003V47.133C192.8 21.144 213.944 0 239.934 0H272.067C298.056 0 319.2 21.144 319.2 47.133V58.004C330.249 61.534 340.984 65.99 351.297 71.327L359.001 63.623C377.66 44.941 407.549 45.489 425.666 63.63L448.377 86.34C466.526 104.469 467.048 134.348 448.371 153.005L440.673 160.703C446.01 171.016 450.465 181.749 453.996 192.8H464.866C490.855 192.8 512 213.944 512 239.933V272.067C512 298.056 490.855 319.2 464.866 319.2H453.996C450.465 330.25 446.01 340.984 440.673 351.297L448.377 359.001C467.043 377.647 466.528 407.529 448.371 425.666L425.658 448.378C407.499 466.562 377.617 467.016 358.994 448.372L351.297 440.675C340.984 446.011 330.249 450.467 319.2 453.998V464.869C319.2 490.856 298.056 512 272.066 512V512ZM165.717 409.17C180.044 417.643 195.464 424.044 211.548 428.195C218.172 429.904 222.8 435.878 222.8 442.719V464.867C222.8 474.314 230.487 482 239.934 482H272.067C281.514 482 289.201 474.314 289.201 464.867V442.719C289.201 435.878 293.829 429.904 300.453 428.195C316.537 424.044 331.957 417.643 346.284 409.17C352.179 405.684 359.684 406.632 364.527 411.475L380.215 427.164C386.979 433.936 397.841 433.779 404.439 427.171L427.166 404.445C433.748 397.871 433.968 387.007 427.172 380.22L411.477 364.525C406.635 359.683 405.687 352.177 409.172 346.283C417.645 331.957 424.045 316.537 428.196 300.452C429.906 293.828 435.88 289.201 442.72 289.201H464.867C474.314 289.201 482.001 281.515 482.001 272.068V239.934C482.001 230.487 474.314 222.801 464.867 222.801H442.72C435.879 222.801 429.906 218.173 428.196 211.55C424.045 195.465 417.644 180.045 409.172 165.719C405.687 159.825 406.635 152.319 411.477 147.477L427.166 131.788C433.948 125.014 433.771 114.154 427.172 107.563L404.447 84.838C397.86 78.242 386.996 78.049 380.222 84.832L364.528 100.527C359.686 105.37 352.178 106.318 346.285 102.832C331.958 94.359 316.538 87.958 300.454 83.807C293.83 82.098 289.202 76.124 289.202 69.283V47.133C289.202 37.686 281.515 30 272.068 30H239.935C230.488 30 222.801 37.686 222.801 47.133V69.281C222.801 76.122 218.173 82.096 211.549 83.805C195.465 87.956 180.045 94.357 165.718 102.83C159.822 106.315 152.317 105.367 147.475 100.525L131.787 84.836C125.023 78.064 114.16 78.221 107.563 84.829L84.836 107.555C78.254 114.129 78.034 124.992 84.83 131.78L100.525 147.475C105.367 152.317 106.315 159.823 102.83 165.717C94.357 180.043 87.957 195.463 83.806 211.548C82.096 218.172 76.122 222.799 69.282 222.799H47.134C37.687 222.8 30 230.486 30 239.933V272.067C30 281.514 37.687 289.2 47.134 289.2H69.281C76.122 289.2 82.095 293.828 83.805 300.451C87.956 316.536 94.357 331.956 102.829 346.282C106.314 352.176 105.366 359.682 100.524 364.524L84.835 380.213C78.053 386.987 78.23 397.847 84.829 404.438L107.554 427.163C114.141 433.759 125.005 433.952 131.779 427.169L147.473 411.474C151.041 407.907 158.464 404.88 165.717 409.17V409.17Z"
      fill="black"
    />
    <path
      d="M256 367.4C194.573 367.4 144.6 317.426 144.6 256C144.6 194.574 194.573 144.6 256 144.6C317.427 144.6 367.4 194.574 367.4 256C367.4 317.426 317.427 367.4 256 367.4V367.4ZM256 174.6C211.115 174.6 174.6 211.116 174.6 256C174.6 300.884 211.116 337.4 256 337.4C300.884 337.4 337.4 300.884 337.4 256C337.4 211.116 300.885 174.6 256 174.6V174.6Z"
      fill="black"
    />
  </svg>
);

export const toggleIcon = (
  <svg width="35" height="35" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg">
    <rect x="0.5" y="0.5" width="39" height="39" rx="5.5" fill="white" />
    <path
      d="M7.81248 15.125H32.1875C32.636 15.125 32.9999 14.7609 32.9999 14.3125C32.9999 13.864 32.6359 13.5 32.1875 13.5H7.81248C7.36396 13.5 7 13.864 7 14.3125C7 14.7609 7.36403 15.125 7.81248 15.125Z"
      fill="#666687"
    />
    <path
      d="M32.1875 19.1875H7.81248C7.36396 19.1875 7 19.5515 7 20C7 20.4484 7.36403 20.8125 7.81248 20.8125H32.1875C32.636 20.8125 32.9999 20.4484 32.9999 20C32.9999 19.5515 32.636 19.1875 32.1875 19.1875Z"
      fill="#666687"
    />
    <path
      d="M32.1875 24.875H15.9375C15.489 24.875 15.125 25.239 15.125 25.6875C15.125 26.136 15.489 26.5 15.9375 26.5H32.1875C32.636 26.5 32.9999 26.1359 32.9999 25.6875C33 25.239 32.636 24.875 32.1875 24.875Z"
      fill="#666687"
    />
    <rect x="0.5" y="0.5" width="39" height="39" rx="5.5" stroke="#D9D9D9" />
  </svg>
);

export const filterIcon = (
  <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path
      d="M2.06659 1.25H17.9334C18.1092 1.31165 18.2685 1.41271 18.3992 1.54544C18.5299 1.67818 18.6285 1.83907 18.6874 2.01578C18.7463 2.1925 18.7639 2.38035 18.739 2.56495C18.7141 2.74955 18.6473 2.926 18.5437 3.08079L12.441 9.79367V18.3373L7.55895 14.6758V9.79367L1.45633 3.08079C1.3527 2.926 1.28587 2.74955 1.26096 2.56495C1.23605 2.38035 1.25373 2.1925 1.31263 2.01578C1.37154 1.83907 1.47011 1.67818 1.6008 1.54544C1.73148 1.41271 1.89082 1.31165 2.06659 1.25Z"
      stroke="#666687"
      stroke-width="1.35"
      stroke-linecap="round"
      stroke-linejoin="round"
    />
  </svg>
);
export const menuIcon = (
  <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path
      d="M19.1667 10.816H0.833333C0.373332 10.816 0 10.4427 0 9.98269C0 9.52268 0.373332 9.14935 0.833333 9.14935H19.1667C19.6267 9.14935 20 9.52268 20 9.98269C20 10.4427 19.6267 10.816 19.1667 10.816Z"
      fill="#666687"
    />
    <path
      d="M19.1667 4.4271H0.833333C0.373332 4.4271 0 4.05377 0 3.59377C0 3.13377 0.373332 2.76044 0.833333 2.76044H19.1667C19.6267 2.76044 20 3.13377 20 3.59377C20 4.05377 19.6267 4.4271 19.1667 4.4271Z"
      fill="#666687"
    />
    <path
      d="M19.1667 17.2048H0.833333C0.373332 17.2048 0 16.8315 0 16.3715C0 15.9115 0.373332 15.5381 0.833333 15.5381H19.1667C19.6267 15.5381 20 15.9115 20 16.3715C20 16.8315 19.6267 17.2048 19.1667 17.2048Z"
      fill="#666687"
    />
  </svg>
);
export const detailIcon = (
  <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
    <rect width="16" height="16" fill="white" />
    <path
      d="M8 0C12.4184 0 16 3.5816 16 8C16 12.4184 12.4184 16 8 16C3.5816 16 0 12.4184 0 8C0 3.5816 3.5816 0 8 0ZM8 1.116C6.17425 1.116 4.42328 1.84128 3.13228 3.13228C1.84128 4.42328 1.116 6.17425 1.116 8C1.116 9.82575 1.84128 11.5767 3.13228 12.8677C4.42328 14.1587 6.17425 14.884 8 14.884C9.82575 14.884 11.5767 14.1587 12.8677 12.8677C14.1587 11.5767 14.884 9.82575 14.884 8C14.884 6.17425 14.1587 4.42328 12.8677 3.13228C11.5767 1.84128 9.82575 1.116 8 1.116V1.116ZM7.884 5.768C8.192 5.768 8.4416 6.0184 8.4416 6.3264V12.3728C8.43613 12.5171 8.37495 12.6537 8.27091 12.7539C8.16686 12.8541 8.02804 12.9101 7.8836 12.9101C7.73916 12.9101 7.60034 12.8541 7.4963 12.7539C7.39225 12.6537 7.33107 12.5171 7.3256 12.3728V6.3256C7.3256 6.0176 7.5752 5.7672 7.884 5.7672V5.768ZM7.9064 3.536C8.10372 3.536 8.29296 3.61439 8.43249 3.75391C8.57201 3.89344 8.6504 4.08268 8.6504 4.28C8.6504 4.47732 8.57201 4.66656 8.43249 4.80609C8.29296 4.94561 8.10372 5.024 7.9064 5.024C7.70908 5.024 7.51984 4.94561 7.38031 4.80609C7.24079 4.66656 7.1624 4.47732 7.1624 4.28C7.1624 4.08268 7.24079 3.89344 7.38031 3.75391C7.51984 3.61439 7.70908 3.536 7.9064 3.536V3.536Z"
      fill="#666687"
    />
  </svg>
);
export const searchIcon = (
  <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
    <g clip-path="url(#clip0_486_50385)">
      <path
        d="M8.5 1C7.01664 1 5.56659 1.43987 4.33323 2.26398C3.09986 3.08809 2.13856 4.25943 1.57091 5.62987C1.00325 7.00032 0.854725 8.50832 1.14411 9.96318C1.4335 11.418 2.14781 12.7544 3.1967 13.8033C4.2456 14.8522 5.58197 15.5665 7.03682 15.8559C8.49168 16.1453 9.99968 15.9967 11.3701 15.4291C12.7406 14.8614 13.9119 13.9001 14.736 12.6668C15.5601 11.4334 16 9.98336 16 8.5C15.9999 6.51091 15.2097 4.60333 13.8032 3.19684C12.3967 1.79034 10.4891 1.00013 8.5 1V1Z"
        stroke="#666687"
        stroke-width="1.35"
        stroke-miterlimit="10"
      />
      <path
        d="M14 14L20 20"
        stroke="#666687"
        stroke-width="1.35"
        stroke-miterlimit="10"
        stroke-linecap="round"
      />
    </g>
    <defs>
      <clipPath id="clip0_486_50385">
        <rect width="20" height="20" fill="white" />
      </clipPath>
    </defs>
  </svg>
);
export const importIcon = (
  <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path
      d="M9.99999 12.6463C9.90617 12.6463 9.81325 12.6279 9.72656 12.592C9.63986 12.5562 9.56109 12.5036 9.49475 12.4372C9.42841 12.3709 9.37579 12.2921 9.33992 12.2054C9.30406 12.1187 9.28563 12.0258 9.28571 11.932V1.24969C9.28571 1.06025 9.36096 0.878564 9.49491 0.74461C9.62887 0.610655 9.81055 0.5354 9.99999 0.5354C10.1894 0.5354 10.3711 0.610655 10.5051 0.74461C10.639 0.878564 10.7143 1.06025 10.7143 1.24969V11.932C10.7143 12.1214 10.639 12.3031 10.5051 12.437C10.3711 12.571 10.1894 12.6463 9.99999 12.6463Z"
      fill="#666687"
    />
    <path
      d="M10 12.9674C9.75997 12.9678 9.5222 12.9207 9.30038 12.829C9.07856 12.7372 8.87706 12.6025 8.70746 12.4326L4.84974 8.57485C4.71585 8.44095 4.64062 8.25935 4.64062 8.06999C4.64063 7.88064 4.71585 7.69903 4.84974 7.56514C4.98364 7.43124 5.16524 7.35602 5.3546 7.35602C5.54396 7.35602 5.72556 7.43124 5.85946 7.56514L9.71717 11.4229C9.75432 11.46 9.79841 11.4895 9.84695 11.5096C9.89548 11.5297 9.9475 11.54 10 11.54C10.0526 11.54 10.1046 11.5297 10.1531 11.5096C10.2016 11.4895 10.2457 11.46 10.2829 11.4229L14.1406 7.56514C14.2753 7.43499 14.4557 7.36294 14.643 7.36451C14.8303 7.36609 15.0094 7.44116 15.1419 7.57355C15.2744 7.70595 15.3495 7.88508 15.3512 8.07236C15.3529 8.25965 15.281 8.4401 15.1509 8.57485L11.2926 12.4326C11.123 12.6024 10.9215 12.7371 10.6996 12.8289C10.4778 12.9207 10.2401 12.9677 10 12.9674Z"
      fill="#666687"
    />
    <path
      d="M17.9635 19.4645H2.0366C1.53454 19.4639 1.05322 19.2642 0.698207 18.9092C0.343198 18.5542 0.143488 18.0729 0.142883 17.5708V12.5777C0.142883 12.3882 0.218138 12.2066 0.352093 12.0726C0.486047 11.9387 0.667729 11.8634 0.857169 11.8634C1.04661 11.8634 1.22829 11.9387 1.36225 12.0726C1.4962 12.2066 1.57145 12.3882 1.57145 12.5777V17.5708C1.57161 17.6941 1.62066 17.8124 1.70786 17.8996C1.79506 17.9868 1.91328 18.0358 2.0366 18.036H17.9635C18.0868 18.0358 18.205 17.9868 18.2922 17.8996C18.3794 17.8124 18.4284 17.6941 18.4286 17.5708V12.5777C18.4286 12.3882 18.5039 12.2066 18.6378 12.0726C18.7718 11.9387 18.9534 11.8634 19.1429 11.8634C19.3323 11.8634 19.514 11.9387 19.648 12.0726C19.7819 12.2066 19.8572 12.3882 19.8572 12.5777V17.5708C19.8566 18.0729 19.6569 18.5542 19.3018 18.9092C18.9468 19.2642 18.4655 19.4639 17.9635 19.4645Z"
      fill="#666687"
    />
  </svg>
);
export const exportIcon = (
  <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path
      d="M9.99999 13.2C9.81055 13.2 9.62887 13.1248 9.49491 12.9908C9.36096 12.8568 9.28571 12.6752 9.28571 12.4857V1.8023C9.28571 1.61286 9.36096 1.43118 9.49491 1.29722C9.62887 1.16327 9.81055 1.08801 9.99999 1.08801C10.1894 1.08801 10.3711 1.16327 10.5051 1.29722C10.639 1.43118 10.7143 1.61286 10.7143 1.8023V12.4846C10.7144 12.5785 10.6961 12.6715 10.6602 12.7583C10.6244 12.8451 10.5718 12.924 10.5055 12.9904C10.4391 13.0568 10.3603 13.1096 10.2736 13.1455C10.1869 13.1815 10.0939 13.2 9.99999 13.2Z"
      fill="#666687"
    />
    <path
      d="M5.35485 6.37884C5.21368 6.37859 5.07574 6.33655 4.95843 6.25802C4.84112 6.17949 4.74969 6.06798 4.69566 5.93756C4.64163 5.80714 4.62743 5.66364 4.65484 5.52516C4.68226 5.38667 4.75006 5.25941 4.84971 5.15941L8.70742 1.30169C9.05031 0.959029 9.51523 0.766541 9.99999 0.766541C10.4848 0.766541 10.9497 0.959029 11.2926 1.30169L15.1509 5.15941C15.2173 5.22574 15.27 5.30452 15.306 5.39123C15.342 5.47795 15.3606 5.57091 15.3607 5.6648C15.3608 5.75869 15.3424 5.85168 15.3065 5.93846C15.2706 6.02524 15.218 6.1041 15.1517 6.17055C15.0854 6.237 15.0066 6.28973 14.9199 6.32574C14.8332 6.36174 14.7402 6.38031 14.6463 6.38039C14.5524 6.38047 14.4594 6.36206 14.3727 6.3262C14.2859 6.29034 14.207 6.23774 14.1406 6.17141L10.2857 2.31198C10.2486 2.27483 10.2045 2.24536 10.1559 2.22526C10.1074 2.20515 10.0554 2.19481 10.0028 2.19481C9.95032 2.19481 9.8983 2.20515 9.84977 2.22526C9.80123 2.24536 9.75714 2.27483 9.71999 2.31198L5.85942 6.17141C5.79314 6.23753 5.71444 6.2899 5.62784 6.3255C5.54125 6.36109 5.44847 6.37922 5.35485 6.37884Z"
      fill="#666687"
    />
    <path
      d="M17.9635 19.6949H2.0366C1.53459 19.6944 1.05327 19.4948 0.698242 19.1399C0.343217 18.785 0.143488 18.3037 0.142883 17.8017V12.8086C0.142883 12.6191 0.218138 12.4375 0.352093 12.3035C0.486047 12.1696 0.667729 12.0943 0.857169 12.0943C1.04661 12.0943 1.22829 12.1696 1.36225 12.3035C1.4962 12.4375 1.57145 12.6191 1.57145 12.8086V17.8017C1.57176 17.9249 1.62088 18.043 1.70806 18.1301C1.79524 18.2172 1.91338 18.2661 2.0366 18.2663H17.9635C18.0867 18.2661 18.2048 18.2172 18.292 18.1301C18.3792 18.043 18.4283 17.9249 18.4286 17.8017V12.8086C18.4286 12.6191 18.5039 12.4375 18.6378 12.3035C18.7718 12.1696 18.9534 12.0943 19.1429 12.0943C19.3323 12.0943 19.514 12.1696 19.648 12.3035C19.7819 12.4375 19.8572 12.6191 19.8572 12.8086V17.8017C19.8566 18.3037 19.6568 18.785 19.3018 19.1399C18.9468 19.4948 18.4655 19.6944 17.9635 19.6949Z"
      fill="#666687"
    />
  </svg>
);
export const addIcon = (
  <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path
      d="M15.375 7.375H8.625V0.625C8.625 0.279813 8.34519 0 8 0C7.65481 0 7.375 0.279813 7.375 0.625V7.375H0.625C0.279813 7.375 0 7.65481 0 8C0 8.34519 0.279813 8.625 0.625 8.625H7.375V15.375C7.375 15.7202 7.65481 16 8 16C8.34519 16 8.625 15.7202 8.625 15.375V8.625H15.375C15.7202 8.625 16 8.34519 16 8C16 7.65481 15.7202 7.375 15.375 7.375Z"
      fill="#666687"
    />
  </svg>
);
export const planeicon = (
  <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path
      d="M15.8627 0.137348C15.7301 0.0047236 15.5312 -0.0360576 15.3572 0.0335673L0.294672 6.05849C0.122328 6.12743 0.00692244 6.29156 0.000297448 6.47709C-0.00629629 6.66259 0.0972035 6.83449 0.264203 6.91549L6.20382 9.79614L9.0845 15.7358C9.16306 15.8978 9.32712 16 9.50615 16C9.51172 16 9.51731 15.9999 9.5229 15.9997C9.70837 15.9931 9.87256 15.8777 9.94147 15.7053L15.9665 0.64291C16.0361 0.468785 15.9953 0.269942 15.8627 0.137348ZM1.62792 6.53493L13.585 1.75216L6.45907 8.87799L1.62792 6.53493ZM9.46506 14.3721L7.12197 9.54086L14.2479 2.41503L9.46506 14.3721Z"
      fill="#BFBFBF"
    />
  </svg>
);

export const logoPosWeb = (
  <svg width="125" height="26" viewBox="0 0 125 26" fill="none" xmlns="http://www.w3.org/2000/svg">
    <g clip-path="url(#clip0_344_27132)">
      <path
        d="M83.2675 21.5375L77.5 4.97754H79.5425L84.5925 19.895H83.75L89.06 4.97754H90.61L95.6375 19.895H94.8875L100.077 4.97754H102.005L96.18 21.5375H94.43L89.545 7.18754H90.045L84.9475 21.5375H83.2675Z"
        fill="#666687"
      />
      <path
        d="M107.27 21.75C106.169 21.7778 105.079 21.5312 104.098 21.0325C103.211 20.5628 102.49 19.8335 102.03 18.9425C101.522 17.9264 101.272 16.8006 101.303 15.665C101.274 14.5481 101.513 13.4405 102 12.435C102.441 11.5504 103.126 10.8099 103.973 10.3C104.854 9.78045 105.862 9.51563 106.885 9.53495C107.839 9.50233 108.784 9.73884 109.61 10.2175C110.354 10.6807 110.943 11.3553 111.303 12.155C111.713 13.09 111.914 14.1039 111.89 15.125V15.83H102.75V14.6325H110.643L110.25 14.9375C110.25 13.6858 109.968 12.7075 109.405 12.0025C108.842 11.2975 108.003 10.945 106.89 10.945C106.186 10.9118 105.488 11.1002 104.897 11.4835C104.305 11.8669 103.848 12.4261 103.59 13.0825C103.283 13.8506 103.136 14.6731 103.158 15.5V15.71C103.158 17.1816 103.522 18.2975 104.25 19.0575C104.978 19.8175 106 20.1975 107.315 20.1975C107.99 20.2028 108.661 20.0955 109.3 19.88C109.953 19.6481 110.555 19.2934 111.075 18.835L111.733 20.1725C111.172 20.7003 110.502 21.0973 109.77 21.335C108.966 21.613 108.121 21.7533 107.27 21.75Z"
        fill="#666687"
      />
      <path
        d="M119.727 21.75C118.748 21.7764 117.786 21.4929 116.977 20.94C116.214 20.4068 115.665 19.6201 115.427 18.72H115.677V21.5375H113.8V4.25H115.702V12.5H115.42C115.666 11.6197 116.215 10.8547 116.97 10.34C117.781 9.79358 118.742 9.51391 119.72 9.54C120.69 9.52003 121.645 9.78046 122.47 10.29C123.262 10.8033 123.89 11.533 124.28 12.3925C124.734 13.4196 124.955 14.5348 124.925 15.6575C124.955 16.7815 124.73 17.8976 124.267 18.9225C123.876 19.7908 123.236 20.5233 122.428 21.0267C121.619 21.5302 120.679 21.782 119.727 21.75ZM119.33 20.2C119.833 20.2178 120.333 20.1237 120.795 19.9244C121.257 19.725 121.668 19.4255 122 19.0475C122.672 18.2825 123 17.145 123 15.6425C123 14.14 122.68 13 122 12.225C121.669 11.8433 121.257 11.5408 120.793 11.3396C120.33 11.1384 119.827 11.0437 119.322 11.0625C118.819 11.0423 118.317 11.1364 117.855 11.3377C117.393 11.5391 116.983 11.8424 116.655 12.225C115.988 13 115.655 14.1392 115.655 15.6425C115.655 17.1458 115.988 18.2775 116.655 19.0375C116.984 19.4211 117.395 19.7251 117.859 19.9264C118.322 20.1278 118.825 20.2213 119.33 20.2Z"
        fill="#666687"
      />
      <path
        d="M32.5 21.4125V4.5875H39.4225C40.3936 4.56804 41.3548 4.78602 42.2225 5.2225C43.012 5.62818 43.6701 6.24981 44.12 7.015C44.597 7.85129 44.8348 8.80264 44.8075 9.765V10.1025C44.8291 11.06 44.5832 12.0045 44.0975 12.83C43.6352 13.5967 42.9698 14.2205 42.175 14.6325C41.3243 15.0669 40.38 15.2858 39.425 15.27H35.675V21.4125H32.5ZM35.6825 12.375H39.12C39.7856 12.4058 40.438 12.1824 40.945 11.75C41.1791 11.5338 41.363 11.2688 41.4835 10.9738C41.604 10.6787 41.6583 10.3608 41.6425 10.0425V9.7925C41.6581 9.47421 41.6037 9.15636 41.4832 8.86135C41.3627 8.56634 41.179 8.30133 40.945 8.085C40.437 7.6546 39.7851 7.43222 39.12 7.4625H35.6825V12.375Z"
        fill="#666687"
      />
      <path
        d="M53.565 21.75C51.45 21.75 49.7675 21.1666 48.5175 20C47.2675 18.8333 46.6425 17.1666 46.6425 15V10.9799C46.6425 8.81328 47.2675 7.14662 48.5175 5.97995C49.7675 4.81328 51.45 4.22995 53.565 4.22995C55.6817 4.22995 57.365 4.81328 58.615 5.97995C59.865 7.14662 60.49 8.81328 60.49 10.9799V15.02C60.49 17.1866 59.865 18.8533 58.615 20.02C57.365 21.1866 55.6817 21.7633 53.565 21.75ZM53.565 18.9125C54.7533 18.9125 55.675 18.5683 56.33 17.8799C56.985 17.1916 57.3133 16.2699 57.315 15.115V10.885C57.315 9.72995 56.9867 8.80828 56.33 8.11995C55.6733 7.43162 54.7517 7.08745 53.565 7.08745C52.3983 7.08745 51.4817 7.43162 50.815 8.11995C50.1483 8.80828 49.815 9.72995 49.815 10.885V15.115C49.815 16.2699 50.1483 17.1916 50.815 17.8799C51.4817 18.5683 52.3983 18.9125 53.565 18.9125Z"
        fill="#666687"
      />
      <path
        d="M69.12 21.75C67.9367 21.7741 66.7628 21.5359 65.6825 21.0525C64.7296 20.6228 63.92 19.9287 63.35 19.0525C62.7664 18.1185 62.4708 17.0334 62.5 15.9325V15.25H65.625V15.9225C65.625 16.9325 65.9375 17.69 66.5625 18.195C67.1875 18.7 68.0375 18.95 69.1125 18.945C70.1992 18.945 71.0125 18.7283 71.5525 18.295C71.8073 18.1012 72.0129 17.8503 72.1528 17.5623C72.2926 17.2744 72.3628 16.9576 72.3575 16.6375C72.376 16.2236 72.2336 15.8186 71.96 15.5075C71.6372 15.182 71.2412 14.9385 70.805 14.7975C70.2045 14.585 69.5907 14.4121 68.9675 14.28L68.415 14.16C67.3917 13.9482 66.3954 13.622 65.445 13.1875C64.6858 12.8489 64.0308 12.3138 63.5475 11.6375C63.0764 10.8914 62.8452 10.0189 62.885 9.13749C62.8581 8.2062 63.1135 7.28856 63.6175 6.50499C64.1304 5.75687 64.8483 5.17266 65.685 4.82249C66.6819 4.41432 67.7532 4.21931 68.83 4.24999C69.9308 4.23061 71.0237 4.43914 72.04 4.86249C72.9405 5.24076 73.7093 5.87651 74.25 6.68999C74.8158 7.60032 75.097 8.65886 75.0575 9.72999V10.4525H71.93V9.72999C71.9552 9.18878 71.8269 8.65147 71.56 8.17999C71.3078 7.78609 70.9365 7.48303 70.5 7.31499C69.969 7.11892 69.4058 7.02477 68.84 7.03749C67.88 7.03749 67.17 7.21999 66.7125 7.57999C66.4888 7.75386 66.31 7.97866 66.1908 8.23567C66.0717 8.49268 66.0157 8.77445 66.0275 9.05749C66.0151 9.43634 66.1295 9.8085 66.3525 10.115C66.6095 10.4351 66.9443 10.6839 67.325 10.8375C67.8602 11.0593 68.4163 11.2268 68.985 11.3375L69.5375 11.4575C70.6152 11.6739 71.667 12.0041 72.675 12.4425C73.4904 12.7889 74.2044 13.3369 74.75 14.035C75.2723 14.7697 75.536 15.6568 75.5 16.5575C75.5186 17.5175 75.2457 18.4606 74.7175 19.2625C74.1637 20.067 73.3955 20.7002 72.5 21.09C71.4347 21.5532 70.2813 21.7785 69.12 21.75Z"
        fill="#666687"
      />
      <path
        d="M12.4999 0.500023C10.4328 0.50202 8.39833 1.01613 6.5784 1.9964C4.75846 2.97668 3.20974 4.39257 2.07065 6.11756C0.931553 7.84254 0.237574 9.82287 0.0507317 11.8816C-0.136111 13.9402 0.190004 16.0132 0.99993 17.915L9.67493 12L10.5424 13.27L11.1949 14.225L17.2999 10.0475L16.5899 9.00002L20.3649 8.71502L18.7249 12.135L18.1649 11.3175L10.8099 16.3375L10.5124 15.9L10.4249 15.7725L10.1949 15.4375L10.0299 15.1875L9.94493 15.06L9.29243 14.1075L1.74993 19.2625L1.69993 19.295C2.62511 20.8835 3.88827 22.2491 5.39993 23.295V17.6825L7.52243 16.25V24.4725C7.71743 24.56 7.91743 24.64 8.11743 24.7225L8.13493 15.82L9.11743 15.155L10.2324 16.75V25.3C10.3999 25.33 10.5699 25.3575 10.7324 25.3825V17.325L12.8499 15.825V25.5C13.0149 25.5 13.1799 25.5 13.3499 25.4775V15.5L15.4699 14.0675V25.1525C15.6474 25.11 15.8224 25.0625 15.9974 25.0125V13.645L18.1149 12.145V24.18C20.6352 22.9197 22.6558 20.8447 23.8487 18.2918C25.0417 15.7389 25.337 12.8578 24.6869 10.116C24.0367 7.37412 22.4792 4.93237 20.267 3.18688C18.0549 1.44139 15.3178 0.494569 12.4999 0.500023Z"
        fill="#666687"
      />
    </g>
    <defs>
      <clipPath id="clip0_344_27132">
        <rect width="124.942" height="25" fill="white" transform="translate(0 0.5)" />
      </clipPath>
    </defs>
  </svg>
);
export const saveIcon = (
  <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
    <g clip-path="url(#clip0_486_50010)">
      <path
        d="M12.541 0.999899L12.5411 0.999962L15.0548 3.51374L15.0549 3.5138C15.2758 3.7346 15.3999 4.03407 15.4 4.34637C15.4 4.34641 15.4 4.34645 15.4 4.34649V14.277C15.4 14.5894 15.2759 14.889 15.055 15.1098C14.8342 15.3307 14.5346 15.4548 14.2222 15.4548H1.77778C1.46541 15.4548 1.16584 15.3307 0.944963 15.1098C0.724087 14.889 0.6 14.5894 0.6 14.277V1.83259C0.6 1.52022 0.724087 1.22065 0.944963 0.999773C1.16584 0.778897 1.46541 0.65481 1.77778 0.65481H11.7083C11.7084 0.65481 11.7084 0.65481 11.7084 0.65481C12.0207 0.65491 12.3202 0.779037 12.541 0.999899Z"
        stroke="#666687"
        stroke-width="1.2"
      />
      <path
        d="M10.9556 4.78814H5.04446V0.65481H10.9556V4.78814ZM12.7334 15.4548H3.26669V9.5437H12.7334V15.4548Z"
        stroke="#666687"
        stroke-width="1.2"
      />
    </g>
    <defs>
      <clipPath id="clip0_486_50010">
        <rect width="16" height="16" fill="white" />
      </clipPath>
    </defs>
  </svg>
);
export const customerIcon = (
  <svg width="18" height="20" viewBox="0 0 18 20" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path
      d="M8.85749 9.63408C10.181 9.63408 11.327 9.15938 12.2636 8.22279C13.1998 7.28636 13.6747 6.14058 13.6747 4.81689C13.6747 3.49365 13.2 2.34771 12.2634 1.41098C11.3268 0.4747 10.1809 0 8.85749 0C7.53379 0 6.38801 0.4747 5.45157 1.41113C4.51514 2.34756 4.04029 3.49349 4.04029 4.81689C4.04029 6.14058 4.51514 7.28652 5.45157 8.22295C6.38831 9.15922 7.53425 9.63408 8.85749 9.63408ZM6.28043 2.23983C6.99897 1.5213 7.84186 1.17203 8.85749 1.17203C9.87296 1.17203 10.716 1.5213 11.4347 2.23983C12.1532 2.95852 12.5027 3.80157 12.5027 4.81689C12.5027 5.83251 12.1532 6.6754 11.4347 7.39409C10.716 8.11278 9.87296 8.46205 8.85749 8.46205C7.84217 8.46205 6.99927 8.11263 6.28043 7.39409C5.56174 6.67556 5.21232 5.83251 5.21232 4.81689C5.21232 3.80157 5.56174 2.95852 6.28043 2.23983Z"
      fill="#666687"
    />
    <path
      d="M17.2863 15.379C17.2593 14.9893 17.2046 14.5642 17.1242 14.1153C17.0431 13.663 16.9385 13.2354 16.8134 12.8447C16.684 12.4408 16.5084 12.0419 16.291 11.6597C16.0656 11.2629 15.8007 10.9175 15.5034 10.6332C15.1926 10.3358 14.8121 10.0967 14.372 9.92231C13.9335 9.74882 13.4475 9.66093 12.9276 9.66093C12.7234 9.66093 12.526 9.7447 12.1447 9.99296C11.91 10.146 11.6355 10.323 11.3291 10.5188C11.0671 10.6857 10.7122 10.8421 10.2738 10.9837C9.8461 11.1221 9.41183 11.1923 8.98306 11.1923C8.55459 11.1923 8.12033 11.1221 7.69232 10.9837C7.25439 10.8423 6.89932 10.6859 6.63779 10.5189C6.33429 10.325 6.05963 10.148 5.82144 9.9928C5.44043 9.74454 5.24298 9.66077 5.03882 9.66077C4.5188 9.66077 4.03296 9.74882 3.59457 9.92246C3.15482 10.0966 2.77411 10.3357 2.46298 10.6334C2.16574 10.9178 1.90085 11.2631 1.67563 11.6597C1.4585 12.0419 1.28271 12.4406 1.15332 12.8448C1.02835 13.2356 0.923828 13.663 0.842651 14.1153C0.762085 14.5636 0.707611 14.9888 0.680603 15.3795C0.654053 15.7614 0.640625 16.1589 0.640625 16.5605C0.640625 17.6045 0.972504 18.4497 1.62695 19.073C2.27332 19.6881 3.12842 20 4.16861 20H13.7987C14.8386 20 15.6937 19.6881 16.3402 19.073C16.9948 18.4501 17.3267 17.6046 17.3267 16.5603C17.3266 16.1573 17.313 15.7599 17.2863 15.379ZM15.5321 18.2238C15.105 18.6303 14.538 18.8279 13.7986 18.8279H4.16861C3.42902 18.8279 2.862 18.6303 2.43506 18.224C2.0162 17.8253 1.81265 17.281 1.81265 16.5605C1.81265 16.1857 1.82501 15.8157 1.84973 15.4605C1.87384 15.112 1.92313 14.7291 1.99622 14.3223C2.06839 13.9206 2.16025 13.5435 2.2695 13.2022C2.37433 12.8749 2.5173 12.5508 2.69461 12.2386C2.86383 11.941 3.05853 11.6858 3.27338 11.4801C3.47433 11.2877 3.72763 11.1302 4.02609 11.0121C4.30212 10.9028 4.61233 10.843 4.9491 10.834C4.99014 10.8558 5.06323 10.8975 5.18164 10.9747C5.42258 11.1317 5.70029 11.3109 6.00729 11.5069C6.35336 11.7276 6.79922 11.9269 7.33191 12.0988C7.87649 12.2749 8.43191 12.3643 8.98321 12.3643C9.53451 12.3643 10.0901 12.2749 10.6344 12.099C11.1675 11.9267 11.6132 11.7276 11.9597 11.5066C12.2739 11.3058 12.5439 11.1319 12.7848 10.9747C12.9032 10.8976 12.9763 10.8558 13.0173 10.834C13.3542 10.843 13.6645 10.9028 13.9406 11.0121C14.239 11.1302 14.4922 11.2878 14.6932 11.4801C14.908 11.6856 15.1028 11.9409 15.272 12.2387C15.4494 12.5508 15.5926 12.875 15.6972 13.202C15.8066 13.5438 15.8986 13.9207 15.9707 14.3222C16.0436 14.7297 16.093 15.1127 16.1172 15.4606C16.142 15.8145 16.1545 16.1847 16.1547 16.5605C16.1545 17.2812 15.951 17.8253 15.5321 18.2238Z"
      fill="#666687"
    />
  </svg>
);
export const breadcrumbIcon = (
  <svg width="10" height="15" viewBox="0 0 10 18" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path
      d="M0.0959627 15.8583L1.57096 17.3333L9.9043 9L1.57096 0.666667L0.0959639 2.14167L6.9543 9L0.0959627 15.8583Z"
      fill="#666687"
    />
  </svg>
);
